Subject: [precis] docs going to IESG

From: "Marc Blanchet" <[email-masked]>
Date: Tue, 30 May 2017 11:19:10 -0400

Hello,
  I’ve uploaded the shepherd writeup to the data tracker. Tried to 
push the state of the documents to « Submit to IESG » but was not 
able for some reasons. Escalating with the AD. So that is why you may 
see additional admin messages in the coming minutes and days. Overall, 
consider them as sent to IESG.

Regards, Marc.